<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="الامتثال للوائح الاتحاد الأوروبي"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>الامتثال للوائح الاتحاد الأوروبي</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">الامتثال للوائح الاتحاد الأوروبي</h2></div>

<div class="section"><p><strong>معلومات عن التصديق معدل الامتصاص النوعي (SAR)</strong></p>
<p>هذا الجهاز متوافق مع إرشادات التعرض للموجات اللاسلكية.</p>
<p>الجهاز عبارة عن مُرسِل ومستقبل لاسلكي منخفض الطاقة. وكما توصي الإرشادات الدولية، فقد تم تصميم الجهاز بحيث لا يتجاوز حدود التعرض لموجات اللاسلكي. قامت اللجنة الدولية المعنية بالحماية من الإشعاع غير المؤين (ICNIRP)، وهي منظمة علمية مستقلة، بتطوير هذه الإرشادات وتتضمن تدابير السلامة المصممة لضمان سلامة جميع المستخدمين، بغض النظر عن العمر والصحة.</p>
<p>معدل الامتصاص النوعي (SAR) عبارة عن وحدة قياس خاصة بكمية طاقة التردد اللاسلكي الممتص بواسطة الجسم عند استخدام أحد الأجهزة. ويتم تحديد قيمة معدل الامتصاص النوعي (SAR) وفقًا لأعلى مستوى طاقة معتمد في ظروف المختبر، غير أن المستوى الفعلي لمعدل الامتصاص النوعي أثناء التشغيل قد يكون أقل من تلك القيمة بكثير. وهذا بسبب تصميم الجهاز لاستخدام الحد الأدنى للطاقة المطلوبة للوصول للشبكة.</p>
<p>قامت أوروبا بتحديد حد معدل الامتصاص النوعي (SAR) ليكون 2.0 واط/كجم بمعدل متوسط أعلى من ١٠ جرام من نسيج الجسم، ويلتزم الحد الأعلى لمستوى معدل الامتصاص النوعي للجهاز بهذا الحد. </p>
</div>

<div class="section"><p><strong>توضيح</strong></p>
<p>يمكن الاطلاع
على أحدث إصدار معمول به من بيان المطابقة على الرابط <a href="https://www.honor.com/global/legal/certification" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification</a>.</p>
<p>يمكن تشغيل
هذا الجهاز في جميع الدول الأعضاء بالاتحاد الأوروبي.</p>
</div>

<div class="section"><p>التزم باللوائح المحلية والوطنية للبلد التي يُستخدم بها الجهاز.</p>
<p>قد تُفرض بعض القيود على استخدام الهاتف بناءً على الشبكة المحلية.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>